Commit 53600c17 authored by Michael Biebl's avatar Michael Biebl
Browse files

Mark -dev packages as Multi-Arch: same

Deliberately exclude libgudev-1.0-dev, since it depends on
gir1.2-gudev-1.0 and gobject-introspection does not (yet) support
multiarch.

Closes: #720017
parent 8a374210
......@@ -2,6 +2,7 @@ systemd (204-14) UNRELEASED; urgency=medium
* Fix SIGABRT in insserv generator caused by incorrect usage of strcat().
(Closes: #752992)
* Mark -dev packages as Multi-Arch: same. (Closes: #720017)
-- Michael Biebl <biebl@debian.org> Sat, 28 Jun 2014 12:53:43 +0200
......
......@@ -138,6 +138,7 @@ Description: systemd login utility library
Package: libsystemd-login-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Priority: optional
Depends: ${shlibs:Depends},
......@@ -165,6 +166,7 @@ Description: systemd utility library
Package: libsystemd-daemon-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Priority: optional
Depends: ${shlibs:Depends},
......@@ -192,6 +194,7 @@ Description: systemd journal utility library
Package: libsystemd-journal-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Priority: optional
Depends: ${shlibs:Depends},
......@@ -220,6 +223,7 @@ Description: systemd 128 bit ID utility library
Package: libsystemd-id128-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Priority: optional
Depends: ${shlibs:Depends},
......@@ -266,6 +270,7 @@ Package: libudev-dev
Section: libdevel
Priority: optional
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends},
${misc:Depends},
libudev1 (= ${binary:Version})
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment